Classes | Namespaces | Macros | Functions
libwpg_utils.h File Reference
`#include <stdio.h>`
`#include <librevenge-stream/librevenge-stream.h>`

Go to the source code of this file.

## Classes
struct | libwpg::WPGDummyDeleter
struct | libwpg::EndOfStreamException

## Namespaces
| libwpg

## Macros
#define | WPG_ATTRIBUTE_PRINTF(fmt, arg)
#define | WPG_DEBUG_MSG(M)
#define | WPG_DEBUG(M)

## Functions
unsigned long | libwpg::getRemainingLength (librevenge::RVNGInputStream *const input)

## Macro Definition Documentation

## ◆ WPG_ATTRIBUTE_PRINTF

#define WPG_ATTRIBUTE_PRINTF | ( |  | fmt,
|  |  | arg
| ) |  |

## ◆ WPG_DEBUG

#define WPG_DEBUG | ( |  | M | ) |

## ◆ WPG_DEBUG_MSG

#define WPG_DEBUG_MSG | ( |  | M | ) |